/* our people */
#home-3 {
  z-index: 200;
}
#home-3 .content-container { 
  margin-top: 2.3%;
  margin-bottom: 2.3%;
}
@media ( min-width: 855px ) {
  #home-3 #collage {
    display: inline;
    float: left;
    margin: 0 1.25%;
    margin-left: 17.916666666666664%;
    width: 64.16666666666667%;
  }

  #home-3 img.people-stats {
    position: absolute;
  }

  #home-3 #stats-bear {
    width: 21.18%; top: 85%; left: 77%;
  }
  #home-3 #stats-glass {
    width: 22.3%; top: 22.5%; left: 77%;
  }
  #home-3 #stats-psychic {
    width: 20.46%; top: 103%; left: 40%;
  }
  #home-3 #stats-segway {
    width: 23.42%; top: 85%; left: 3%;
  }
  #home-3 #stats-tshirt {
    width: 22.1%; top: 50%; left: -7%;
  }
}
@media ( max-width: 854px ) {
  #home-3 {
  }
  #home-3 .content-container { 
    margin-top: 3.6%;
    margin-bottom: 3.6%;
  }
  #home-3 #collage {
    display: inline;
    float: left;
    margin: 0 1.25%;
    width: 97.5%;
  }
  #home-3 #stats {
    display: inline;
    float: left;
    width: 97.5%;
    text-align: center;
    margin: 0 1.25%;
  }
  #home-3 img.people-stats {
    position: absolute;
    margin: .5em 1.5%;
    width: 32.5%;
  }
  #home-3 #stats-bear {
    left: 70%;
    top: 58.6%;
    width: 27.5%;
  }
  #home-3 #stats-glass {
    left: 65%;
    top: 30%;
  }
  #home-3 #stats-psychic {
    left: 4%;
    top: 28.5%;
  }
  #home-3 #stats-segway {
    left: 3%;
    top: 71%;
  }
  #home-3 #stats-tshirt {
    left: 0%;
    top: 48%;
    width: 25.5%;
  }
}

/* SEARCH FORM */
#searchform div#search-container {
  background-color: #a2c4d7;
}

#searchform div#search-container div#search-wrapper {
  background-color: #ededed;
  border-radius: 5px;
  height: 40px;
  border-left: 2px white solid;
  border-right: 2px white solid;
}

#searchform div#search-container div#search-wrapper input#s {
  text-transform: uppercase;
  color: #f6b822;
  background-color: #e6e6e6;
  font-weight: bold;
  border-radius: 5px;
  height: 22px;
  padding-left: 5px;
  border-color: #c9c9c9;
  border-bottom: 1px white solid;
  border-right: 1px white solid;
  border-left: 2px #cacaca solid;
  border-top: 2px #cacaca solid;
  font-family: 'Serifa W01 Bold';
  width: 70%;
}

#page-header-anchor .subnav-wrap #searchform {
  background-color: #a2c4d7;
  height: 40px;
}

#page-header-anchor .subnav-wrap #searchform input[type="submit"] {
  background:url(../img/icon-subnavSearch.png) no-repeat;
  color: transparent;
  cursor:pointer;
  border: none;
  margin-right: 5px;
  background-size: 100% 225%;
}

#fsb-social-bar .socialite {
  background-image: url(../img/fsb-sprite.png) !important;
}

#fsb-social-bar {
  background-color: inherit !important;
  border: none !important;
}

#page-header-anchor .subnav-wrap nav ul li {
  min-width: 4em;
}

@media all and (max-width: 980px) {
  #page-header-anchor .subnav-wrap #searchform {
    display: none;
  }
}

/* SEARCH FORM END */
#page-header-anchor .subnav-wrap nav ul.submenu-mobile-version {
  display: none;
}

@media (max-width: 800px) {
  #page-header-anchor .subnav-wrap nav ul.submenu-mobile-version {
    /*display: block;*/
    background-color: #a2c4d7;
    margin-top: 0px;
    border: 5px white solid;
  }

  #page-header-anchor .subnav-wrap nav ul.submenu-mobile-version li {
    /*display: inherit;*/
    text-align: left;
    border-right: none;
    margin-left: 0px;
  }

  #page-header-anchor .subnav-wrap nav ul.submenu-mobile-version li ul.capability {
    width: 200px;
  }

  #page-header-anchor .subnav-wrap nav ul.submenu-mobile-version li ul.capability li {
    display: inherit;
  }

  #page-header-anchor .subnav-wrap nav ul li:hover ul.capability {
    min-width: 17em;
    max-width: 30em;
    width: auto;
  }

}
/* VISIT US END */

#careers div.oz-divider-middle {
  margin-top: -3% !important;
}

@media all and (max-width: 1100px) {
  #careers div.oz-divider-middle {
    margin-top: -2% !important;
  }
}

@media all and (max-width: 820px) {
  #careers div.oz-divider-middle {
    margin-top: -1% !important;
  }
}

@media all and (max-width: 760px) {
  #careers div.oz-divider-middle {
    margin-top: 0% !important;
  }
}

@media all and (max-width: 650px) {
  #careers #position-listings article header h4 {
    font-size: 18px;
  }
  #careers div.oz-divider-middle {
    margin-top: 1% !important;
  }
  #careers #position-listings article header ul li {
    font-size: 90%;
  }
}

@media all and (max-width: 590px) {
  #careers div.oz-divider-middle {
    margin-top: 2% !important;
  }
  #careers #position-listings article header ul li {
    font-size: 80%;
  }
}

@media all and (max-width: 540px) {
  #careers div.oz-divider-middle {
    margin-top: 2% !important;
  }
  #careers #position-listings article header ul li {
    font-size: 100%;
  }
}

@media all and (max-width: 320px) {
  #careers div.oz-divider-middle {
    margin-top: 9% !important;
  }
  #careers #position-listings article header h4, #careers #position-listings article header ul {
    margin-left: 55px;
  }
}

.jobs-intro p {
  font-size: 1.25em;
}

@media all and (max-width: 990px) {
  #what-we-do .oz-divider .oz-divider-title {
    margin-top: 2%;
  }
}

@media all and (max-width: 850px) {
  #what-we-do .oz-divider .oz-divider-title {
    margin-top: 5%;
  }
}

@media all and (max-width: 710px) {
  #what-we-do .oz-divider .oz-divider-title {
    margin-top: 8%;
  }
}

@media all and (max-width: 620px) {
  #what-we-do .oz-divider .oz-divider-title {
    margin-top: 12%;
  }
}

@media all and (max-width: 510px) {
  #what-we-do .oz-divider .oz-divider-title {
    margin-top: 16%;
  }
}

@media all and (max-width: 440px) {
  #what-we-do .oz-divider .oz-divider-title {
    margin-top: 23%;
  }
}

@media all and (max-width: 400px) {
  #what-we-do .oz-divider .oz-divider-title {
    margin-top: 25%;
  }
}

/* SEARCH FORM */
#four-oh-four h5 { float: left; padding-right: 1em; }
#four-oh-four hr { float: left; width: 100%; }
#four-oh-four #searchform { float: left; width:80%;}

@media (max-width: 854px) { 
  #four-oh-four #searchform { float: left; width:80%; }
}

#four-oh-four #searchform div#search-container {
  background-color: transparent;
}

#four-oh-four #searchform div#search-container div#search-wrapper {
  background-color: transparent;
  border-left: 0;
  border-right: 0;
}
#four-oh-four #searchform div#search-container div#search-wrapper label {
  display: none;
}
#four-oh-four #searchform div#search-container div#search-wrapper input#s {
  text-transform: uppercase;
  color: #f6b822;
  background-color: #e5e5e5;
  font-weight: bold;
  border-radius: 5px;
  height: 22px;
  padding-left: 5px;
  border-color: #c9c9c9;
  border-bottom: 1px white solid;
  border-right: 1px white solid;
  border-left: 2px #cacaca solid;
  border-top: 2px #cacaca solid;
  font-family: 'Serifa W01 Bold';
  width: 85%;
}
#four-oh-four #searchform div#search-container div#search-wrapper input#searchsubmit {
  float:right;
}